<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data CreateDays="1" GetMaxChip="320" />
	<Data CreateDays="2" GetMaxChip="215" />
	<Data CreateDays="3" GetMaxChip="200" />
	<Data CreateDays="4" GetMaxChip="100" />
	<Data CreateDays="5" GetMaxChip="120" />
	<Data CreateDays="6" GetMaxChip="160" />
	<Data CreateDays="7" GetMaxChip="180" />
</Root>